<?php
// $Id: userrank.php,v 1.1 2004/07/11 10:28:57 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  UserRank 	%%%%%
define("_AM_RANKSSETTINGS","User Ranks Settings");
define("_AM_TITLE","Title");
define("_AM_MINPOST","Min. Posts");
define("_AM_MAXPOST","Max. Posts");
define("_AM_IMAGE","Image");
define("_AM_SPERANK","Special Ranks");
define("_AM_ADDNEWRANK","Add a New Rank");
define("_AM_RANKTITLE","Rank Title");
define("_AM_SPECIAL","Special");
define("_AM_EDITRANK","Edit Ranks");
define("_AM_WAYSYWTDTR","WARNING: Are you sure you want to delete this Ranking?");
define("_AM_VALIDUNDER","A valid image (ex. cool.gif) under <b>%s</b> or the <b>full URL</b> to the image.");
define("_AM_SPECIALCAN","Special ranks can be assigned to users irrespective of the number of user posts.");
?>
